# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupDDCLZW

Packages that use ColGroupDDCLZW
Package
Description
org.apache.sysds.runtime.compress.colgroup
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of ColGroupDDCLZW in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupDDCLZW
Modifier and Type
Method
Description
`static ColGroupDDCLZW`
ColGroupDDCLZW.`read(DataInput in)`

## Uses of ColGroupDDCLZW in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme with parameters of type ColGroupDDCLZW
Modifier and Type
Method
Description
`static DDCLZWScheme`
DDCLZWScheme.`create(ColGroupDDCLZW g)`